@font-face {
  font-family: 'Mangal';
  src: url('../fonts/MANGAL.woff2') format('woff2'),
    url('../fonts/MANGAL.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  /* font-size: 20px; */

}

:root {
  --default-font: "Roboto", system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  --heading-font: "Raleway", sans-serif;
  --nav-font: "Roboto", serif;
  --accordion-bg: #444444 !important;

}


:root {
  --background-color: #fafafa;
  --default-color: #444444;
  --heading-color: #0b2341;
  --accent-color: #f0ae06;
  --surface-color: #ffffff;
 
  --secondary-color: #055E8B;
  --footer-background: #3e1303;
}


:root {
  --nav-color: #444444;
  --nav-hover-color: #ed502e;
  --nav-mobile-background-color: #ffffff;
  --nav-dropdown-background-color: #ffffff;
  --nav-dropdown-color: #444444; 
  --nav-dropdown-hover-color: #ed502e;
  --nav-background-color:#641c1c;
}


.light-background {
  --background-color: #f7f9fd;
  --surface-color: #ffffff;
}

.dark-background {
  --background-color: #060606;
  --default-color: #ffffff;
  --heading-color: #ffffff;
  --surface-color: #252525;
  --contrast-color: #ffffff;
}

/* Smooth scroll */
:root {
  scroll-behavior: smooth;
}

/*--------------------------------------------------------------
# General Styling & Shared Classes
--------------------------------------------------------------*/
body {
  color: var(--default-color);
  background-color: var(--background-color);
  font-family: var(--default-font);
  font-size: 1.2rem !important;
}

a {
  color: var(--accent-color);
  text-decoration: none;
  transition: 0.3s;
}

a:hover {
  color: color-mix(in srgb, var(--accent-color), transparent 25%);
  text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--heading-color);
  font-family: var(--heading-font);
}

.logo {
  line-height: 1;
  padding: 10px 0;
}

.logo img {
  max-height: 85px;
  margin-right: 8px;
}

.logo h1 {
  font-size: 26px;
  text-transform: uppercase;
  margin: 0;
  font-weight: 700;
  color: var(--heading-color);
}

/* Navmenu - Mobile */
@media (max-width: 1199px) {
  .mobile-nav-toggle {
    color: var(--nav-color);
    color: #fff;
    font-size: 28px;
    line-height: 0;
    margin-right: 10px;
    cursor: pointer;
    transition: color 0.3s;
  }

  .mobile-nav-active {
    overflow: hidden;
  }

  .mobile-nav-active .mobile-nav-toggle {
    color: #fff;
    position: absolute;
    font-size: 32px;
    top: 15px;
    right: 15px;
    margin-right: 0;
    z-index: 9999;
  }
}

/*--------------------------------------------------------------
# Scroll Top Button
--------------------------------------------------------------*/
.scroll-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 15px;
  z-index: 99999;
  background-color: var(--accent-color);
  width: 40px;
  height: 40px;
  border-radius: 4px;
  transition: all 0.4s;
}

.scroll-top i {
  font-size: 24px;
  color: var(--contrast-color);
  color: var(--footer-background);
  line-height: 0;
}

.scroll-top:hover {
  background-color: color-mix(in srgb, var(--accent-color), transparent 20%);
  color: var(--contrast-color);
}

.scroll-top.active {
  visibility: visible;
  opacity: 1;
}

/*--------------------------------------------------------------
# Disable aos animation delay on mobile devices
--------------------------------------------------------------*/
@media screen and (max-width: 768px) {
  [data-aos-delay] {
    transition-delay: 0 !important;
  }
}

/*--------------------------------------------------------------
# Global Page Titles & Breadcrumbs
--------------------------------------------------------------*/
.page-title {
  color: var(--nav-background-color);
  position: relative;
  font-size: 30px;
  font-weight: 600;
  /* margin-bottom: 50px; */
  margin: 22px 0;
}

.page-title .heading {
  padding: 80px 0;
  border-top: 1px solid color-mix(in srgb, var(--default-color), transparent 90%);
}

.page-title .heading h1 {
  font-size: 38px;
  font-weight: 700;
}

.page-title nav {
  background-color: color-mix(in srgb, var(--default-color), transparent 95%);
  padding: 20px 0;
}

.page-title nav ol {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  margin: 0;
  font-size: 16px;
  font-weight: 600;
}

.page-title nav ol li+li {
  padding-left: 10px;
}

.page-title nav ol li+li::before {
  content: "/";
  display: inline-block;
  padding-right: 10px;
  color: color-mix(in srgb, var(--default-color), transparent 70%);
}

/*--------------------------------------------------------------
# Global Sections
--------------------------------------------------------------*/
section,
.section {
  color: var(--default-color);
  /* background-color: var(--background-color); */
  /* padding: 40px 0; */
  scroll-margin-top: 87px;
  overflow: clip;
}

@media (max-width: 1199px) {

  section,
  .section {
    scroll-margin-top: 63px;
  }
}

/*--------------------------------------------------------------
# Global Section Titles
--------------------------------------------------------------*/
.section-title {
  padding-bottom: 60px;
  position: relative;
}

.section-title h2 {
  font-size: 14px;
  font-weight: 500;
  padding: 0;
  line-height: 1px;
  margin: 0;
  letter-spacing: 1.5px;
  text-transform: uppercase;
  color: color-mix(in srgb, var(--default-color), transparent 50%);
  position: relative;
}

.section-title h2::after {
  content: "";
  width: 120px;
  height: 1px;
  display: inline-block;
  background: var(--accent-color);
  margin: 4px 10px;
}

.section-title div {
  color: var(--heading-color);
  margin: 0;
  margin: 0;
  font-size: 28px;
  font-weight: 700;
  text-transform: uppercase;
  font-family: var(--heading-font);
}

/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
.hero {
  padding: 0;
}

.hero .carousel {
  width: 100%;
  min-height: 50vh;
  min-height: 500px;
  padding: 0;
  margin: 0;
  /* background-color: var(--background-color); */
  background-image: url(../../static/img/iitm_bg.jpeg);
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;

}

.hero img {
  position: absolute;
  inset: 0;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: 1;
}

.hero .carousel-item {
  position: absolute;
  inset: 0;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  overflow: hidden;
}

/*
.hero .carousel-item:before {
  content: "";
  background: color-mix(in srgb, var(--background-color), transparent 30%);
  position: absolute;
  inset: 0;
  z-index: 2;
}

.hero .carousel-item::before {
  content: "";
  background-color: color-mix(in srgb, var(--background-color), transparent 30%);
  position: absolute;
  inset: 0;
}
*/
.hero .carousel-container {
  position: absolute;
  /* inset: 190px 64px 64px 64px; */
  top: 100px;
  left: 64px;
  right: 64px;
  display: flex;
  justify-content: end;
  align-items: center;
  flex-direction: column;
  z-index: 3;
  color: #060606;
}

.hero h2 {
  margin-bottom: 30px;
  font-size: 30px;
  font-weight: 700;
  animation: fadeInDown 1s both;
  color: #060606
}

@media (max-width: 768px) {

  .hero .carousel {
    min-height: 600px;
  }

  .hero h2 {
    font-size: 25px;
  }

  .header-name-big {
    display: none;
  }

  .hero h2,
  .hero p,
  .hero ul {
    max-width: 100% !important;
  }

  .hero p,
  .hero ul {
    font-size: 1.1rem;
    /* text-align: justify; */
  }

  .hero .carousel-container {
    /* inset: 90px 10px 50px 10px; */
    top: 50px;
    left: 10px;
    right: 10px;
  }


}

.hero p,
.hero ul {
  animation: fadeInDown 1s both 0.2s;
  font-weight: 600;
}

@media (min-width: 1024px) {

  .hero h2,
  .hero p,
  .hero ul {
    max-width: 60%;
  }

  .hero p,
  .hero ul {
    font-size: 1.3rem;
    text-align: justify;
  }
}


.hero .btn-get-started {
  color: var(--contrast-color);
  background: var(--accent-color);
  font-family: var(--heading-font);
  font-weight: 500;
  font-size: 15px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 8px 32px;
  border-radius: 4px;
  transition: 0.5s;
  margin: 10px;
  animation: fadeInUp 1s both 0.4s;
}

.btn-get-started {
  text-align: center;
  background: #c81c1c;
  background: var(--nav-background-color);
  position: relative;
  border-radius: 25px 25px 25px 25px;
  color: #fff;
  padding: 5px 20px;
  margin-left: 15px;
  /* margin: 8% 0; */
}

.btn-get-started h5 {
  font-size: 16px;
  margin: 10px 0;
  color: #fff;
  text-transform: uppercase;
}

.hero .btn-get-started:hover {
  background: color-mix(in srgb, var(--accent-color), transparent 20%);
}

.hero .carousel-control-prev,
.hero .carousel-control-next {
  width: 10%;
  transition: 0.3s;
  opacity: 0.5;
}

.hero .carousel-control-prev:focus,
.hero .carousel-control-next:focus {
  opacity: 0.5;
}

.hero .carousel-control-prev:hover,
.hero .carousel-control-next:hover {
  opacity: 0.9;
}

@media (min-width: 1024px) {

  .hero .carousel-control-prev,
  .hero .carousel-control-next {
    width: 5%;
  }
}

.hero .carousel-control-next-icon,
.hero .carousel-control-prev-icon {
  background: none;
  font-size: 32px;
  line-height: 1;
}

.hero .carousel-indicators {
  list-style: none;
}

.hero .carousel-indicators li {
  cursor: pointer;
}

@keyframes fadeInUp {
  from {
    opacity: 0;
    transform: translate3d(0, 100%, 0);
  }

  to {
    opacity: 1;
    transform: translate3d(0, 0, 0);
  }
}

@keyframes fadeInDown {
  from {
    opacity: 0;
    transform: translate3d(0, -100%, 0);
  }

  to {
    opacity: 1;
    transform: translate3d(0, 0, 0);
  }
}

.carousel-indicators [data-bs-target] {
  background-color: #000 !important;
}


/*--------------------------------------------------------------
# About Section
--------------------------------------------------------------*/
.about ul {
  list-style: none;
  padding: 0;
}

.about ul li {
  padding-bottom: 5px;
  display: flex;
  align-items: center;
}

.about ul i {
  font-size: 20px;
  padding-right: 4px;
  color: var(--accent-color);
}

.about .read-more {
  background: var(--accent-color);
  color: var(--contrast-color);
  font-family: var(--heading-font);
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 1px;
  padding: 10px 28px;
  border-radius: 5px;
  transition: 0.3s;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}

.about .read-more i {
  font-size: 18px;
  margin-left: 5px;
  line-height: 0;
  transition: 0.3s;
}

.about .read-more:hover {
  background: color-mix(in srgb, var(--accent-color), transparent 20%);
}

.about .read-more:hover i {
  transform: translate(5px, 0);
}

/*--------------------------------------------------------------
# Stats Section
--------------------------------------------------------------*/
.stats i {
  background-color: var(--surface-color);
  color: var(--accent-color);
  box-shadow: 0px 2px 25px rgba(0, 0, 0, 0.1);
  width: 54px;
  height: 54px;
  font-size: 24px;
  border-radius: 50px;
  border: 2px solid var(--background-color);
  display: inline-flex;
  align-items: center;
  justify-content: center;
  position: relative;
  z-index: 1;
}

.stats .stats-item {
  background-color: var(--surface-color);
  margin-top: -27px;
  padding: 30px 30px 25px 30px;
  width: 100%;
  position: relative;
  text-align: center;
  box-shadow: 0px 2px 35px rgba(0, 0, 0, 0.1);
  border-radius: 4px;
  z-index: 0;
}

.stats .stats-item span {
  font-size: 36px;
  display: block;
  font-weight: 700;
  color: color-mix(in srgb, var(--default-color), transparent 20%);
}

.stats .stats-item p {
  padding: 0;
  margin: 0;
  font-family: var(--heading-font);
  font-size: 16px;
}

/*--------------------------------------------------------------
# Features Section
--------------------------------------------------------------*/
.features h3 {
  font-size: 20px;
  font-weight: 700;
}

.features p {
  font-size: 15px;
  color: color-mix(in srgb, var(--default-color), transparent 20%);
}

.features ul li {
  display: flex;
  align-items: center;
  font-size: 14px;
  padding-top: 10px;
  color: color-mix(in srgb, var(--default-color), transparent 30%);
}

.features ul li i {
  font-size: 16px;
  color: var(--accent-color);
  margin-right: 6px;
}

/*--------------------------------------------------------------
# Faq Section
--------------------------------------------------------------*/
#accordion {

  [aria-expanded="true"] {
    background: var(--accent-color);
    color: var(--nav-background-color);

  }
}

.accordion-button {
  color: var(--accent-color);
  background: var(--nav-background-color);
  margin: 20px 0;
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 600;
  border-radius: 8px;
}

.accordion-item {
  border: none;
}

.accordion-button:not(.collapsed) {
  color: var(--accent-color);
  background-color: var(--nav-background-color);
  box-shadow: none;
}



.highlight-end {
  margin-top: 40px;
  margin-bottom: -20px;
  width: 100%;
  height: 2px;
  background: color-mix(in srgb, var(--default-color), transparent 90%);
}

.ticker {
  /* display: flex; */
  /* margin: 10px auto; */
  /* background: antiquewhite; */
  background: #daa520;
}

.news {
  /* padding: 0 2%; */
  border-radius: 0 10px 10px 0;
  /* border: 1px solid #c81c1c; */
  /* color: var(--nav-background-color); */
  width: 100%;
  font-weight: 500;
  /* background: antiquewhite; */
  color: #242424;
  font-weight: 600;
}

.title {
  /* text-align: center; */
  /* background: #c81c1c; */
  /* position: relative; */
  /* border-radius: 10px 0 0 10px; */
  /* color:#fff; */
  /* padding: 5px 20px; */
  /* font-size: 18px; */
  /* margin: 8% 0; */
  /* color: #fff; */
  text-transform: uppercase;
  font-weight: 600;
  /* width: 80%; */
  /* color: #c81c1c; */
  color: #fff;

}

.title a {
  color: #fff;
}

.title a:hover {
  color: var(--accent-color);
  margin-left: 20px;
}

.title span {
  padding: 7px 15px;
  border-radius: 5px;
  background: var(--nav-background-color);
}

@media (max-width: 768px) {

  .title span {
    margin-top: 20px;
  }

  .title a:hover {
    color: var(--accent-color);
  }

  .ticker .btn {
    text-align: right !important;
  }

}

@media (min-width: 992px) {
  .ticker .btn {
    text-align: center !important;
  }
}


.news marquee {
  font-size: 18px;
  margin-top: 12px;
  padding-bottom: 5px;
}

.news-content p {
  margin-right: 41px;
  display: inline
}

.news-content a {
  text-decoration: none;
}

img {
  display: block;
  max-width: 100%;
  object-fit: cover;
}

h1 {
  margin-block-end: 1rem;
  font-size: 3rem;
}
.wrapper {
  display: grid;
  place-content: center;
  /*height: 100vh;*/
  padding: 10px 0;
}

.marquee {
  overflow: hidden;
  position: relative;
  mask-image: linear-gradient(var(--mask-direction, to right),
      hsl(0 0% 0% / 0),
      hsl(0 0% 0% / 1) 10%,
      hsl(0 0% 0% / 1) 90%,
      hsl(0 0% 0% / 0));
}

.marquee__ctn {
  display: flex;
  width: 100%;
}

.marquee__track {
  display: flex;
}

@supports (-webkit-touch-callout: none) {
  .marquee__ctn {
    transform: translate3d(0, 0, 0) scale(1);
    perspective: 1px;
  }
}

.marquee__item {
  display: flex;
  align-items: center;
  justify-content: center;

  flex-shrink: 0;

  width: 120px;
  margin-inline-end: 1rem;

  img {
    height: 100px;
    width: 100%;
    object-fit: contain;
    backface-visibility: hidden;
    filter: brightness(100%);
  }

  .marquee__item img:hover {
    -webkit-animation-play-state: paused;
    -moz-animation-play-state: paused;
    -o-animation-play-state: paused;
    animation-play-state: paused;
  }
}

.page-header {
  padding: 20px 0;
  /* background-image: url(../../static/img/pb.png); */
}

hr {
  border-top: 2px solid #c8d2dc;
  width: 50%;
  margin: 15px auto;
}

.contact-header {
  font-weight: 600;
  color: var(--nav-background-color);
  text-transform: uppercase;
}

.faq ol>li {
  border-bottom: 1px dotted #c8d2dc;
  padding: 15px 0;
}

.table-header {
  background-color: var(--nav-background-color) !important;
  color: var(--accent-color) !important;
}

.table a {
  color: var(--footer-background);
}

.table a:hover {
  color: var(--nav-background-color);
}

.text-custom {
  color: var(--nav-background-color);
}

.custom-page ul li {
  list-style-type: none;
  padding: 10px 0 0 10px;
}

.dark {
  font-weight: 600;
}

.featured-box {
  background-color: var(--nav-background-color) !important;
  border-radius: 10px;
  padding: 20px 20px;
  font-size: 1.5rem;
  height: 120px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.featured-box a {
  color: var(--accent-color) !important;
}

.featured-box a:hover {
  color: #fff !important;
}

.counter {
  display: flex;
  gap: 3px;
  /* 👈 very small gap */
}

.counter span {
  display: inline-flex;
  justify-content: center;
  align-items: center;

  width: 26px;
  /* 👈 smaller width */
  height: 34px;

  background: #000;
  color: #ffffff98;

  font-size: 18px;
  font-weight: 600;
  font-family: Arial, sans-serif;
  /* 👈 closer to your image */

  border-radius: 4px;

  /* 👇 subtle inner highlight (not heavy glow) */
  box-shadow: inset 0 1px 2px rgba(255, 255, 255, 0.2);
}

.responsive-paragraph {
  width: 100%;
  max-width: 100%;
  box-sizing: border-box;
  overflow-wrap: break-word;
  word-wrap: break-word;
  word-break: break-word;
}

.responsive-paragraph p {
  line-height: 1.5;
}


